<?php

    //Realiza la consulta para saber el titulo de la seccion:
    $consulta = "SELECT * FROM categoria_menus ORDER BY id;";
    $resultado = mysql_query($consulta) or die(mysql_error());

    //Recorre las categorias de vins:
    while ($row = mysql_fetch_assoc($resultado))
    {
        echo '<h3><font color="#770000">' . $row[$idioma_usado] . '</font></h3>';
        $categoria_menus_actual = trim($row["id"]);
        //Si hay un numero de categoria, recorre los platos que corresponden a ella:
        if ($categoria_menus_actual != "")
        {
            $consulta = "SELECT * FROM menus WHERE categoria = " . $categoria_menus_actual . " ORDER BY " . $idioma_usado . ";";
            $resultado2 = mysql_query($consulta) or die(mysql_error());

            if (mysql_num_rows($resultado2) > 0)
            {
                while ($row2 = mysql_fetch_assoc($resultado2))
                {
                    echo '<font size="3" color="#000000" face="courier">'. $row2[$idioma_usado] . '</font><br>';
                }
            }
        }
        echo "<br>";
    }

?>
